Skip to content

GlxLate⁠

Perform various operations for Symitar parameters.

Operations⁠

getGlxLate⁠

POST

Retrieve GlxLate parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

GlxLateGlCodeintegeroptional
GlxLateTypeListintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/getGlxLate
POST /nexum/627/2022.01/parameter/getGlxLate HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "GlxLateGlCode": 0,
  "GlxLateTypeList": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

getGlxLateSelectFields⁠

POST

Retrieve GlxLate parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

GlxLateGlCodeintegeroptional
GlxLateTypeListintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/getGlxLateSelectFields
POST /nexum/627/2022.01/parameter/getGlxLateSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "SelectableFields": {
    "IncludeAllGlxLateFields": true
  }
}

getGlxLatePagedList⁠

POST

Retrieve GlxLate parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
Tokenstringoptional
POST/nexum/{sym}/2022.01/parameter/getGlxLatePagedList
POST /nexum/627/2022.01/parameter/getGlxLatePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0,
    "Token": "REPLACE_WITH_YOUR_TOKEN"
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

getGlxLateListSelectFields⁠

POST

Retrieve GlxLate parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/getGlxLateListSelectFields
POST /nexum/627/2022.01/parameter/getGlxLateListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "SelectableFields": {
    "IncludeAllGlxLateFields": true
  }
}

searchGlxLateSelectFields⁠

POST

Search GlxLate parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/searchGlxLateSelectFields
POST /nexum/627/2022.01/parameter/searchGlxLateSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "SelectableFields": {
    "IncludeAllGlxLateFields": true
  },
  "SearchFilter": {
    "Query": "string"
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

getGlxLatePagedListSelectFields⁠

POST

Retrieve GlxLate parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
Tokenstringoptional
POST/nexum/{sym}/2022.01/parameter/getGlxLatePagedListSelectFields
POST /nexum/627/2022.01/parameter/getGlxLatePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllGlxLateFields": true
  }
}